


body {
	font-family: "Book Antiqua", Cambria, "URW Palladio L", Garamond, Bookman, Georgia, Gilgamesh, "Times New Roman", Times, serif;
	background-color: #D6E0E4;
	color: #333333;
}


#page {
	background-color: #ECEDEF;
	width: 964px;
	padding: 75px 36px 75px 50px;
	margin: 0px auto 0px auto;
	position: relative;
}

.jsVisible,
.jsEnabled .jsHidden {
	display: none;
}
.jsEnabled .jsVisible {
	display: block;
}

h1 {
	position: absolute;
	left: -9999px;
	top: -9999px;
	font-size: 1px;
}

p {
	font-size: 0.9em;
	margin: 2px 0px 8px 0px;
}
li {
	margin: 2px 0px 8px 0px;
}

ol, ul {
	font-size: 0.9em;
}
ul ul, ol ol, ul ol, ol ul {
	font-size: 1em !important;
}

blockquote {
	padding: 0px;
	margin: 10px 30px;
}



#header {
	width: 662px;
	background: url(../images/swLogo.png) transparent no-repeat left top;
	margin-left: 143px;
	height: 94px;
	margin-bottom: 17px;
}
#header p {
	position: absolute; 
	left: -9999px;
	top: -9999px;
}


#postNavHeader {
	width: 952px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	min-height: 200px;	
	border-bottom: 2px dotted #000000;
}
#postNavHeaderText {
	margin-top: 49px;
	float: left;
	width: 507px;
	text-align: right;
}
#postNavHeaderText p {
	padding: 0px;
	margin: 0px;
}
#postNavHeaderText span {
	display: block;
}
#postNavHeaderText span.smallBlack {
	color: #000000;
	font-size: 1.4em;
	margin-bottom: 12px;
}
#postNavHeaderText span.largeGrey {
	color: #868B91;
	font-size: 1.75em;
	margin-bottom: 3px;
}



#postNavHeaderImage {
	float: right;
	width: 412px;
}
#postNavHeaderImageFrame {
	border: 5px solid #000000;
	width: 188px;
	height: 191px;
	overflow: hidden;
	position: relative;
}
#postNavHeaderImageStrip {
	height: 191px;
	overflow: hidden;
	position: absolute;
	left: 0px;
}
#postNavHeaderImageStrip img {
	float: left;
}



#content {
	width: 952px;
}
#contentLeft {
	float: left;
	width: 487px;
	padding-right: 22px;
	background: url(../images/borderDots.gif) transparent repeat-y top right;
}
#contentLeftInner {
	margin-top: -5px;
}
#contentRight {
	margin-left: -2px;
	float: left;
	width: 412px;
	padding-left: 32px;
	background: url(../images/borderDots.gif) transparent repeat-y top left;
}



#contentRight .column {
	width: 196px;
}
#contentRight #column2 {
	float: left;
}
#contentRight #column3 {
	float: right;
}



/* Generic pod */
.podContainer {
	margin-bottom: 6px;
}

.podContainer h2.podTitle {
	background-color: #000000;
	color: #FFFFFF;
	padding: 3px 0px 4px 15px;
	

	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-khtml-border-radius: 5px 5px 0px 0px;
	-o-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;

	font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
	font-size: 0.8em;
	text-transform: lowercase;
	letter-spacing: 0.03em;
}
.podContainer h2.podTitle:first-letter {
	text-transform: uppercase;
}

.podContent {
	padding: 4px 0px;
}

.podContent p,
.podContent ul,
.podContent ol {
	font-size: 0.75em;
	line-height: 1.35em;
}



/* "Expanding Content" pod */
.expandingContent > .pod {
	margin-bottom: 10px;
}
.expandingContent > .selectedPod {
	margin-bottom: 0px;
}

/* Give the last pod in the container a bit more spacing below it, unless it is the only pod, in which case give it less */
.expandingContent > .pod:last-child {
	margin-bottom: 18px;
}
.expandingContent > .selectedPod:last-child {
	margin-bottom: 7px;
}

.expandingContent h2.podTitle {
	background-color: #FFFFFF;
	color: #000000;
	cursor: pointer;

	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	-o-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}
.expandingContent h2.podTitle:hover {
	background-color: #000000;
	color: #FFFFFF;
}
.expandingContent .selectedPod h2.podTitle {
	background-color: #000000;
	color: #FFFFFF;
	cursor: default;
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-khtml-border-radius: 5px 5px 0px 0px;
	-o-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
.expandingContent .podContent {
	display: none;
}
.expandingContent .selectedPod .podContent {
	display: block;
}



/* "Simple List" pod */
.simpleListPod ul,
.simpleListPod li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.simpleListPod li {
	border-bottom: 1px dotted #000000;
	margin: 2px 0px 8px 0px;
	padding-bottom: 6px;
}

.simpleListPod a {
	text-decoration: none;
}
.simpleListPod a:hover {
	text-decoration: underline;
}
